Knowledgebase

Search:     Advanced search

Prompted to Install Java Runtime When Installing Helix ALM on Mac

Article ID: 524  |  Last updated: 28 Apr, 2017

Problem

You are prompted to install a Java SE runtime when installing or upgrading Helix ALM on Mac.

Cause

The Helix ALM installer requires Java SE Runtime 6 to run, but it is not installed. Other versions are not supported.

Solution 

Click Install to install the Java version. You can also download the required Java version from Apple.

After the Java runtime installation completes, rerun the installer to install or upgrade Helix ALM.

Article ID: 524  |   Last updated: 28 Apr, 2017
Tags
Mac OS X Java

Prev   Next
Cannot Install or Run Applications on Mac OS X 10.11 (El Capitan)     Certificates Corrupted or Altered on Windows XP and Server 2003